$(function(){
  $("#dateSelectorDiv").datepicker({
    format: "yyyy-mm-dd",
    language: "ko",
    autoclose: true
  });
})
$(document).on('click', '#requestTab', function (){
  location.href='/userMgt/userLog/requestLog';
})
$(document).on('click', '#inoutTab', function (){
	location.href='/userMgt/userLog/inoutLog';
})

$(document).on('click', '.requestLogTr', function (){
  const logTr = $(this);
  $("#contactIp").val(logTr.find(".contactIp").val());
  $("#requestUrl").val(logTr.find(".requestUrl").val());
  $("#requestMethod").val(logTr.find(".requestMethod").val());
  $("#searchParams").val(logTr.find(".searchParams").val());
  $("#handlerDescription").val(logTr.find(".handlerDescription").val());
  $("#userBelong").val(logTr.find(".userBelong").val());
  $("#wrtDt").val(logTr.find(".wrtDt").val());
  $("#requestLogModal").modal("show")
})

$(document).on('click', '.inoutLogTr', function (){
  const logTr = $(this);
  $("#contactIp").val(logTr.find(".contactIp").val());
  $("#inoutType").val(logTr.find(".inoutType").val());
  $("#sessionId").val(logTr.find(".sessionId").val());
  $("#userBelong").val(logTr.find(".userBelong").val());
  $("#wrtDt").val(logTr.find(".wrtDt").val());
  $("#inoutLogModal").modal("show")
})